Topic locked

10.3 import makes Unity 2019.x crash

December 21, 2021 - 5:53am #1

Hi Everyone, 

I was working on AR application with the older version of Vuforia 9.8 on Unity 2019.4.12f1 and everything was working fine. Since we had the need to upgrade Vuforia to the 10.3 version in order to publish the application, we tried with our current setup but Unity crashes all the times and, if I try to open it again all the references to Vuforia disappear. Meaning that the "Vuforia" choice in the menu is not there anymore meaning that the installation process had some issues. Actually it makes even other libraries imported to disappear. 



We tried with several versions of Unity but always considering the 2019.x and the issue is always present. What we cannot do is to upgrade Unity further than the  2019.x version since we are using another library that support only up to Unity 2019.4.33.



Thanks for you time in advance,

Marco

10.3 import makes Unity 2019.x crash

December 21, 2021 - 6:50am #2

Hey Marco,

 

I have to provide unfortunate news for you because the minimum supported Unity version was raised to 2020.3 (LTS) since v10.0.12.

 

I suggest staying on 9.8.x if you cannot upgrade your Unity project to 2020.3 or higher.

 

Kind regards,

Patrick Scheper

Technical Community Manager

Topic locked